Bug 734309 - im-chooser: Messages showing in English
Summary: im-chooser: Messages showing in English
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: German [de]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Translation (German)
QA Contact: Fedora Translation (German)
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 04:28 UTC by Hedda Peters
Modified: 2012-07-17 19:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-17 19:58:37 UTC


Attachments (Terms of Use)

Description Hedda Peters 2011-08-30 04:28:50 UTC
Description of problem:
im-chooser appears entirely in English instead of German

Version-Release number of selected component (if applicable):
- 

How reproducible:
always

Steps to Reproduce:
1. run Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso from http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
2. run "im-chooser"
  
Actual results:
all messages untranslated

Expected results:
all messages translated

Additional info:

Comment 1 Hedda Peters 2011-08-30 04:37:39 UTC
Sorry, correction:

Only the strings "Preference" and "Note: This change will not take affect..." are in English, rest is fine.

Comment 2 Roman Spirgi 2011-08-31 20:51:35 UTC
All untranslated strings are now translated to German - im-chooser.pot on Transifex.


Note You need to log in before you can comment on or make changes to this bug.